name: Birzhadocs
form: $/tps/birzha/models/birzhadoc/fields.yaml
modelClass: TPS\Birzha\Models\BirzhaDoc
defaultRedirect: tps/birzha/birzhadocs
create:
    redirect: 'tps/birzha/birzhadocs/update/:id'
    redirectClose: tps/birzha/birzhadocs
update:
    redirect: tps/birzha/birzhadocs
    redirectClose: tps/birzha/birzhadocs
